# libvorbis pkg-config source file

prefix=@@CONTRIB_PREFIX@@
exec_prefix=${prefix}
libdir=@@CONTRIB_PREFIX@@/lib
includedir=@@CONTRIB_PREFIX@@/include

Name: vorbis
Description: vorbis is the primary Ogg Vorbis library
Version: 1.3.5
Requires.private: ogg
Conflicts:
Libs: -L${libdir} -lvorbis 
Libs.private: -lm
Cflags: -I${includedir}
